<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE frame SYSTEM "urn:x-abas.de:abasscreens-1.00.dtd">

<frame customHelp="" frameType="T" stdHelp="25B.1">
 <layout.grid>
  <metainfo axis="row" grid="0" stretch="zoom" />
  <metainfo axis="column" grid="0" stretch="zoom" />
  <cell alignX="fill" alignY="fill" gridX="0" gridY="0">
   <layout.notebook>
    <pane.notebook msgId="sessionmanager_owis$2">
     <layout.grid>
      <metainfo axis="column" grid="2" indent="large" />
      <cell alignY="beginning" gridX="0" gridY="0">
       <label msgId="sessionmanager_owis_ftable_ytcheck" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="0">
       <erpfield access="readOnly" s3Name="1:ytcheck" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="0">
       <label msgId="sessionmanager_owis_ftable_ytprocart" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="0">
       <erpfield access="readOnly" s3Name="1:ytprocart" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="1">
       <label msgId="sessionmanager_owis_ftable_ytcomputer" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="1">
       <erpfield access="readOnly" s3Name="1:ytcomputer" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="1">
       <label msgId="sessionmanager_owis_ftable_ytdisplay" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="1">
       <erpfield access="readOnly" s3Name="1:ytdisplay" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="2">
       <label msgId="sessionmanager_owis_ftable_ytserver" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="2">
       <erpfield access="readOnly" s3Name="1:ytserver" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="2">
       <label msgId="sessionmanager_owis_ftable_ytscreen" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="2">
       <erpfield access="readOnly" s3Name="1:ytscreen" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="3">
       <label msgId="sessionmanager_owis_ftable_ytuser" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="3">
       <erpfield access="readOnly" s3Name="1:ytuser" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="3">
       <label msgId="sessionmanager_owis_ftable_ytmand" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="3">
       <erpfield access="readOnly" s3Name="1:ytmand" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="4">
       <label msgId="sessionmanager_owis_ftable_ytzp" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="4">
       <erpfield access="readOnly" s3Name="1:ytzp" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="4">
       <label msgId="sessionmanager_owis_ftable_ytdat" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="4">
       <erpfield access="readOnly" s3Name="1:ytdat" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="5">
       <label msgId="sessionmanager_owis_ftable_ytkill" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="5">
       <erpfield dimX="0" msgId="sessionmanager_owis_ftable_ytkill" s3Name="1:ytkill" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="5">
       <label msgId="sessionmanager_owis_ftable_ytprocid" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="5">
       <erpfield access="readOnly" s3Name="1:ytprocid" />
      </cell>
      <cell gridX="0" gridY="6" sizeX="4">
       <groupline msgId="sessionmanager_owis$15" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="7">
       <label msgId="sessionmanager_owis_ftable_ytdatensatz" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="7">
       <erpfield access="readOnly" s3Name="1:ytdatensatz" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="7">
       <label msgId="sessionmanager_owis_ftable_ytaktionscode" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="7">
       <erpfield access="readOnly" s3Name="1:ytaktionscode" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="8">
       <label msgId="sessionmanager_owis_ftable_ytdsobjekt" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="8">
       <erpfield access="readOnly" s3Name="1:ytdsobjekt" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="8">
       <label msgId="sessionmanager_owis_ftable_ytaktionsname" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="8">
       <erpfield access="readOnly" s3Name="1:ytaktionsname" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="9">
       <label msgId="sessionmanager_owis_ftable_ytdbnum" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="9">
       <erpfield access="readOnly" s3Name="1:ytdbnum" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="9">
       <label msgId="sessionmanager_owis_ftable_ytdbname" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="9">
       <erpfield access="readOnly" s3Name="1:ytdbname" />
      </cell>
      <cell gridX="0" gridY="10" sizeX="4">
       <groupline msgId="sessionmanager_owis$20" />
      </cell>
      <cell gridX="0" gridY="11">
       <label msgId="sessionmanager_owis_ftable_ytcomputer" />
      </cell>
      <cell gridX="1" gridY="11">
       <erpfield access="readOnly" s3Name="1:ytcomputer" />
      </cell>
      <cell gridX="2" gridY="11" />
      <cell gridX="3" gridY="11" />
      <cell alignY="beginning" gridX="0" gridY="12">
       <label msgId="sessionmanager_owis_ftable_ytip" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="12">
       <erpfield access="readOnly" s3Name="1:ytip" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="12">
       <label msgId="sessionmanager_owis_ftable_ytlatenz" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="12">
       <erpfield access="readOnly" s3Name="1:ytlatenz" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="13" />
      <cell alignY="beginning" gridX="1" gridY="13" />
      <cell alignY="beginning" gridX="2" gridY="13" />
      <cell alignY="beginning" gridX="3" gridY="13" />
      <cell alignY="beginning" gridX="0" gridY="14" />
      <cell alignY="beginning" gridX="1" gridY="14" />
      <cell alignY="beginning" gridX="2" gridY="14" />
      <cell alignY="beginning" gridX="3" gridY="14" />
      <cell alignY="beginning" gridX="0" gridY="15" />
      <cell alignY="beginning" gridX="1" gridY="15" />
      <cell alignY="beginning" gridX="2" gridY="15" />
      <cell alignY="beginning" gridX="3" gridY="15" />
      <cell alignY="beginning" gridX="0" gridY="16" />
      <cell alignY="beginning" gridX="1" gridY="16" />
      <cell alignY="beginning" gridX="2" gridY="16" />
      <cell alignY="beginning" gridX="3" gridY="16" />
      <cell alignY="beginning" gridX="0" gridY="17" />
      <cell alignY="beginning" gridX="1" gridY="17" />
      <cell alignY="beginning" gridX="2" gridY="17" />
      <cell alignY="beginning" gridX="3" gridY="17" />
      <cell alignY="beginning" gridX="0" gridY="18" />
      <cell alignY="beginning" gridX="1" gridY="18" />
      <cell alignY="beginning" gridX="2" gridY="18" />
      <cell alignY="beginning" gridX="3" gridY="18" />
      <cell alignY="beginning" gridX="0" gridY="19" />
      <cell alignY="beginning" gridX="1" gridY="19" />
      <cell alignY="beginning" gridX="2" gridY="19" />
      <cell alignY="beginning" gridX="3" gridY="19" />
      <cell alignY="beginning" gridX="0" gridY="20" />
      <cell alignY="beginning" gridX="1" gridY="20" />
      <cell alignY="beginning" gridX="2" gridY="20" />
      <cell alignY="beginning" gridX="3" gridY="20" />
     </layout.grid>
    </pane.notebook>
   </layout.notebook>
  </cell>
 </layout.grid>
</frame>

